[Bug 194714] Re: [Hardy] ndiswrapper does not function with 2.6.24, causes lockup and instability

Aaron Peromsik aaron at peromsik.net
Sun Jun 1 19:46:52 UTC 2008


I'm a bit confused about the GPL-symbol kernel thing. ndiswrapper has
been working fine for me on Hardy since I followed the directions here:

https://help.ubuntu.com/community/WifiDocs/Driver/bcm43xx/Feisty_No-
Fluff#head-cbc75fcb762da2057fa8dbe904358e4b611353c0

Why is it working, if the GPL-symbol problem is the issue? Is it a
matter of using WEP vs WPA? I use WEP... (along with secure protocols of
course). Or does it vary by hardware? I'm using an M6805 with built-in
Broadcom 4306.

-- 
[Hardy] ndiswrapper does not function with 2.6.24, causes lockup and instability
https://bugs.launchpad.net/bugs/194714
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to ndiswrapper in ubuntu.




More information about the kernel-bugs mailing list